Description

There is no test to verify SGCB.ActSG updates when server locally updates the setting group number

- Extend sSg3 (reference PIXIT Sg7; add TD step 5:Cause Server to change ActSg not using MMS if possible (PIXIT) then Client
requests GetSGCBValues; add ER Step 5: DUT sends repsonse with differnt ActSG
- Extend sTrk7 (reference PIXIT Sg7); add TD step 3: Cause Server to change ActSg not using MMS if possible (PIXIT); add ER step
3: DUT sends report similar to step 2 above but with different ActSG

This is related to Redmine 669 and must be done either in conjunction or after R669 is implemented

History

#1 - 01/20/2022 09:17 AM - Richard Schimmel

- File Solution to redmine_669 5284 sSg13 sG14 _sTrk7_20210921.docx added

- Status changed from New to In Progress
- Initial Test Document set to Amd1 TP1.1
- Test Case ID set to sTrk7

the solution for #669 already resolved sSg3 proposal (by adding sSg13 and sSg14)

attached is #669 solution and also the proposal for sTrk7

#2 - 01/25/2022 09:25 AM - Richard Schimmel

- Status changed from In Progress to Resolved

Approved TPWG

#3 - 06/02/2022 02:55 PM - Bruce Muschlitz

- Status changed from Resolved to Closed

- Updated Test Document set to Server Ed2.1 TP1.2
- Closed Reason Test Procedure Update added

- Closed Reason deleted (--Not Set---)

Files

Solution to redmine_669_5284 sSg13_sG14_sTrk7_20210921.docx 30.7 KB 01/20/2022
